package com.dxhy.core.util;

import com.alibaba.fastjson.JSONObject;

import cn.hutool.core.codec.Base64;

/**
 * @author user
 */
public class JsonResponseUtils {
    /**
     * 给jsonObject base64加密成字符串
     *
     * @param json
     *            jsons数据
     * @return 返回
     */
    public static String responseResult(JSONObject json) {
        String jsonString = null;
        if (json != null) {
            jsonString = Base64.encode(json.toJSONString());
        }
        return jsonString;
    }
}
